Subject: Joint rtgarea/rtgwg Meeting Today (**Here’s the link **)

From: Alvaro Retana <[email-masked]>
Date: Thu, 11 Mar 2021 06:50:34 -0800

Hi!

Please use this link to attend the joint rtgarea/rtgwg joint session today
(1700):

   https://meetings.conf.meetecho.com/ietf110/?group=rtgarea&short=&item=1

The agenda in the datatracker lists different links for rtgwg and rtgarea.
Because we’ll have a single session then we only need one link. ;-)

Thanks!

Alvaro.